Linux Today: Linux News On Internet Time.

More on LinuxToday

Metasploit 3.6 delivers the 'loot' for open source and commercial vuln/pen testing

Mar 14, 2011, 13:35 (0 Talkback[s])
(Other stories by Sean Michael Kerner)

[ Thanks to An Anonymous Reader for this link. ]

"The Metasploit vulnerability testing framework is out with a major update this week, providing new capabilities to help enterprises ensure security compliance.

"Metasploit is available in three versions, Express, Pro and Open Source edition, and all three benefit from new features and capabilities. Metasploit Pro users gain a new PCI compliance capability that is intended to help organizations validate their readiness for the new PCI-DSS (Payment Card Industry Data Security Standard) 2.0 requirements."

Complete Story

Related Stories: